
    .confirm-list-td {
        word-break: break-all;
        background-color: #e5e5e5;
        padding: 10px;
    }

    #confirm-display {
        display: none;
        background-color:#e5e5e5;
        border: 1px solid #cbcbcb;
        padding: 16px 20px;
    }

    .validation-message {
        color:red;
        font-size: 10pt;
    }
    
    .confirm-text {
        font-size: 11pt;
    }
    
    .confirm-text-goiken {
        padding: 10px 0;
        border-top: 1px dotted #cbcbcb;
        border-bottom: 1px dotted #cbcbcb;
    }

    #reedit_button {
        margin-bottom: 10px;
    }

    #submit_button {
        margin-bottom: 10px;
    }

    .grecaptcha-badge {
        margin-right: 0%;
        margin-bottom: -11px;
    }

    table.res-table th {
        text-align: left;
    }

    table.res-table tr td {
        text-align: left;
    }

    p.privacy-policy-link {
        text-align: center;
    }